:root {
    --color-white: #fff;
    --color-black: #000;
    --color-grey: #333;
    --color-light-grey: #ccc;
    --color-soft-grey: #f1f1f1;
    --color-darkblue: #264c80;
    --color-medium-blue: #264c80;
    --color-light-blue: #4ca5e0;
    --ff-opensans: 'Open Sans', sans-serif;
    --ff-segoeUI: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;';
}
body {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    font-family: var(--ff-opensans);
    color: var(--color-black);
    font-size: 1em;
    line-height: 1.65;
    min-height: 100vh;
    font-style: normal;
    font-weight: 400;
    background: var(--color-white);
    color: var(--color-grey);
}
* {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; box-sizing: border-box;}
.u-wrapper {
    margin: 0 auto;
    max-width: 1320px;
}
/* header */
.header-container {
    background-color: var(--color-soft-grey);
}
.header-container  .menu-head {
    padding: 5px 0;
    min-height: 36px;
    background-color: var(--color-darkblue);
    color: var(--color-white);
}
@media (max-width: 1024px) {
    .header-container  .menu-head {
        padding: 1px 0;
    }
}
.header-container  .menu-head nav {
    display: flex;
    justify-content: center;
}
.header-container .menu-head nav .menu-head__date {
    display: flex;
    margin-left: auto;
    padding-left: 25px;
    padding-right: 25px;
}
@media (max-width: 640px) {
   .header-container .menu-head nav .menu-head__date {
    display: flex;
    justify-content: center;
    margin-left: 0;
   } 
}
.header-container .menu-head nav .menu-head__date .date-time {
    margin: 0 3px 0 0;
    font-family: var(--ff-opensans);
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.65rem;
}
.header-container .btn-refresh {
    border: 0;
    border: 1px solid transparent;
    background-color: transparent;
    width: 32px;
    cursor: pointer;
    transition: opacity 0.2s;
}
@media (max-width: 640px) {
   .header-container .menu-head nav .menu-head__date .date-time{
    font-size: 0.8rem;
   } 
   .header-container .btn-refresh {
    width: 30px;
   }
}
.header-container .btn-refresh svg path {
    fill: var(--color-white);
}
.header-container .btn-refresh:hover {
    opacity: 0.7;
    transition: opacity 0.2s;
}
.header-container .nombre-app {
    display: flex;
    align-items: center;
    padding-left: 25px;
    padding-right: 25px;
}
.header-container .nombre-app .logo {
    padding-right: 20px;
}
.header-container .nombre-app .logo .logoUE img {
    width: 62px;
}
.header-container .nombre-app .logo img {
    max-height: 73px;
    vertical-align: middle;
}
@media (max-width: 1024px) {
    .header-container .nombre-app .logo img {
        max-height: 65px;
    }
    .header-container .nombre-app .logo .logoUE img {
        width: 55px;
    }
}
@media (max-width: 900px) {
    .header-container .nombre-app .logo img {
        max-height: 60px;
    }
}
@media (max-width: 640px) {
    .header-container .nombre-app .logo {
        width: auto;
    }
    .header-container .nombre-app .logo .logoUE img {
        max-width: 50px;
    }
}
.header-container .main {
    padding-top: 1.5%;
    padding-bottom: 1.5%;
    width: 100%;
}
.header-container .main h1.tagline {
    margin: 0;
    font-family: var(--ff-segoeUI);
    font-size: clamp(1.5rem, 3.5vw, 3.5rem);
    letter-spacing: -1px;
    font-weight: 600;
    line-height: 1rem;
    color: var(--color-darkblue);
}
.header-container .main h1.tagline a {
    color: var(--color-darkblue);
    text-decoration: none;
}
@media (max-width: 640px) {
    .header-container .main h1.tagline {
        display: none;
    }
}
/* End header */
/* Footer */
.footer-box {
    margin-top: auto;
}
.footer-container {
    margin-top: 15px;
    padding-top: 1rem;
    padding-left: 25px;
    padding-bottom: 1rem;
    padding-right: 25px;
    background-color: var(--color-medium-blue);
    border-top: 7px solid var(--color-light-blue);
    background: var(--color-medium-blue);
}
.footer-list {
    padding-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.footer-container .footer-col {
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding-right: 20px;
    flex: 1 0 calc(50% - 20px);
}
@media (max-width: 640px) {
    .footer-list {
        flex-direction: column;
        gap: 5px;
    }
    .footer-container .footer-col {
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .footer-container .footer-col ul {
        padding-inline-start: 10px;
    }
}
.footer-container .footer-col ul li {
    list-style: none;
}
.footer-container .footer-col ul li a {
    display: flex;
    align-items: baseline;
    color: var(--color-white);
    text-decoration: none;
    font-size: 1.1rem;
    line-height: 1.6;
    font-weight: 800;
}
.footer-container .footer-col ul li a:before {
    content: '';
    display: inline-block;
    margin-right: 5px;
    width: 0; 
    height: 0; 
    border-left: 8px solid #4ca5e0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent; 
    border-radius: 5px;
    visibility: hidden;
    opacity: 0;
    font-family: "FontAwesomeSolid";
    color: #4ca5e0;
    margin-right: 5px;
    transform: translateX(-15px);
}
.footer-container .footer-col ul li:hover a:before {
    visibility: visible;
    opacity: 1;
    transform: translateX(-5px);
    transition: all 0.2s linear;
}
.footer-container .footer-col:first-child {
    border-right: 1px solid var(--color-light-grey);
}
@media (max-width: 640px) {
    .footer-container .footer-col:first-child {
        border-right: 0px solid transparent;
        border-bottom: 1px solid var(--color-light-grey);
    }
}
.footer-txt p {
    margin-bottom: 1rem;
    font-size: 0.75rem;
    font-weight: 400;
    text-align: center;
    color: var(--color-white);
    width: 100%;
}
/* End footer */
